Ticket #25481

Option to hide scrollbar

Eröffnet am: 2011-06-24 16:07 Letztes Update: 2011-11-11 15:46

Auswertung:
(Anonym)
Verantwortlicher:
Status:
Offen [Owner assigned]
Komponente:
Meilenstein:
(Keine)
Priorität:
3
Schweregrad:
5 - Mittel
Lösung:
Accepted
Datei:
Keine
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Many terminal emulators have an option to hide the scrollbar. I think this would be a feature many people would like to have. It is still easy enough to scroll using SHIFT-PAGEUP / SHIFT-PAGEDOWN or mouse-wheel.

Ticket-Verlauf (3/4 Historien)

2011-06-24 16:07 Aktualisiert von: None
  • New Ticket "Option to hide scrollbar" created
2011-08-11 19:34 Aktualisiert von: doda
  • Meilenstein Update from (Keine) to Tera Term 4.71 (closed)
  • Verantwortlicher Update from (Keine) to doda
  • Lösung Update from Keine to Accepted
2011-08-30 22:03 Aktualisiert von: maya
2011-11-11 15:46 Aktualisiert von: doda

Dateianhangliste

Keine Anhänge

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden